
Redmine - Defect #33979

Japanese translation update (r20015)

2020-09-11 03:38 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Translated strings added in r20015.

Associated revisions

Revision 20032 - 2020-09-14 11:04 - Go MAEDA

Japanese translation update (#33979).

Patch by Go MAEDA.

History

#1 - 2020-09-11 03:38 - Go MAEDA

- File ja-translation-r20015.patch added

#2 - 2020-09-14 11:05 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Committed the patch.

Files

ja-translation-r20015.patch 2.01 KB 2020-09-11 Go MAEDA
